Bug 69931 - Installer hangs at final step. Also power down fails
Installer hangs at final step. Also power down fails
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
8.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Arjan van de Ven
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-07-26 11:33 EDT by Ron Stordahl
Modified: 2008-08-01 12:22 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-30 11:39:47 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ron Stordahl 2002-07-26 11:33:10 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.0; Q312461; .NET 
CLR 1.0.3705)

Description of problem:
When installing on a Intel 815E system (Desktop board D815EGEW w/1 GHz P-III) 
at the final step I am asked to hit return to complete, which should result in 
a reboot the system fails to proceed, although it is still responsive to the 
keyboard and the mouse.  Finally it is necessary to manually power down or to 
init the machine.  If you do so it boots properly and appears to work 
correctly.  If then you choose to 'shut down' it goes through all the steps, 
but at the final line it fails to power down the computer.  At this point it is 
necessary to either manually power down or to hit the init button.

I do not believe it is the hardware as following this, and I repeated the 
install several times, I installed Windows 2000 and it properly powers down as 
it should.

Version-Release number of selected component (if applicable):


How reproducible:
Couldn't Reproduce

Steps to Reproduce:
1. Install LIMBO
2. When the final page is reached hit 'enter' as requested
3. System is locked up.	

Actual Results:  System hangs

Expected Results:  It should have rebooted

Additional info:

Don't think it is hardware, as I then installed Windows 2000 and it works as it 
should.  Also I installed Limbo on a much older machine (a intel 810 
motherboard 400 MHz Celeron) and it behaves exactly the same.
Comment 1 Ron Stordahl 2002-07-26 13:12:08 EDT
I can hear a small click comming from the machine at 'power down' time.  It is 
possible that the hard drive spins down, but the mainboard remains powered.
Comment 2 Ron Stordahl 2002-07-26 14:16:17 EDT
Error in original submission:  Should have said: Reproducible:  Yes, every time!
Comment 3 Need Real Name 2002-08-07 20:08:23 EDT
I have the same problem with powerdown on an ABIT BP6 (dual celeron 466).

Hard drive seems to power down, but computer stays on. I must hold down the
power switch for 5 seconds to actually power off the computer
Comment 4 Bugzilla owner 2004-09-30 11:39:47 EDT
Thanks for the bug report. However, Red Hat no longer maintains this version of
the product. Please upgrade to the latest version and open a new bug if the problem
persists.

The Fedora Legacy project (http://fedoralegacy.org/) maintains some older releases, 
and if you believe this bug is interesting to them, please report the problem in
the bug tracker at: http://bugzilla.fedora.us/

Note You need to log in before you can comment on or make changes to this bug.